» Ubuntu » Balíky

Error

two or more packages specified (lib32stdc++6-8-dbg-ppc64-cross cosmic)